# Load the syslog plugin
LoadPlugin syslog
<Plugin syslog>
    LogLevel info
</Plugin>

LoadPlugin logfile
<Plugin logfile>
  File "/var/log/collectd.log"
  Timestamp true
</Plugin>

LoadPlugin network
<Plugin "network">
  <Server "127.0.0.1">
    SecurityLevel "None"
  </Server>
</Plugin>

LoadPlugin df
<Plugin "df">
  #Device "/dev/hda1"
  MountPoint "/"
  ValuesPercentage true
  #IgnoreSelected false
  #ReportInodes false
  # Only in Version 4 since 4.9
  #ReportReserved false
</Plugin>

# Uncomment csv plugin for debug purpose only

#FQDNLookup true
#LoadPlugin csv
#<Plugin csv>
#    DataDir "/var/lib/collectd/csv"
#    StoreRates true
#</Plugin>

# Include other collectd configuration files
Include "/etc/collectd.d"
